get
https://desslyhub.com/api/v1/service/voucher/products/
Obtaining information about a specific voucher by its identifier
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
If you follow the above rules, you will receive a response like this:
{
"id": 797,
"name": "Adobe Digital Code",
"country": "AE",
"variations": [
{
"id": 5107,
"name": "Adobe Acrobat AI Assistant: 1 Year",
"voucher_currency": "USD",
"price": "51.4633",
"stock": 1,
"benefits": "Subscription"
},
{
"id": 5113,
"name": "Adobe Creative Cloud Photography: 1 Year Plan",
"voucher_currency": "USD",
"price": "206.0761",
"stock": 1,
"benefits": "Subscription"
}
]
}"id" - root voucher ID
"name" - voucher name
"country" - country for voucher redemption
"variations" - available options for purchase
"id" - variation voucher ID
"name" - variation voucher name
"voucher_currency" - currency of voucher application
“price" - price for the refill including discounts/commissions
"stock" - number of vouchers available
"benefits" - voucher description
If you receive a message such as:
{
"error_code": -1
}Review the list of errors Error Codes
200